import sys
import os

INTERP = "/home/mockexerciseeure/public_html/asma/venv/bin/python"

if sys.executable != INTERP:
    os.execl(INTERP, INTERP, *sys.argv)

sys.path.insert(0, os.path.dirname(__file__))

from main import app
from a2wsgi import ASGIMiddleware

application = ASGIMiddleware(app)
